# https://www.tensorflow.org/tensorboard/

tensorboard:
  _target_: pytorch_lightning.loggers.tensorboard.TensorBoardLogger
  save_dir: "tensorboard/"
  name: "default"
  version: ${name}
  log_graph: False
  default_hp_metric: True
  prefix: ""
